如何查看每个版本的 Tensorflow-GPU 支持哪些版本的 Cuda CuDNN?

例如 最新版的 Tensorflow-GPU 1.9.0 支持哪个版本的 Cuda 9.0 9.1 9.2 ?
Tensorflow-GPU 1.9 最高支持什么版本的 cuda cudnn 9.0 9.1 9.2 ?
Tensorflow-GPU 1.8 最高支持什么版本的 cuda cudnn 9.0 9.1 9.2 ?
1.7 …

最好能提供下官方说面的网页


lzhmhznr 2018-7-16 16:55

我觉得你说的是这个吧
https://www.tensorflow.org/install/install_sources


ViolinSolo 发表于 2018-7-16 16:28:39

不是这个网页说的 这个网页只是说了 安装 Tensorflow-GPU 需要安装 cuda cudnn
我需要的是 Tensorflow-GPU 1.9 最高支持什么版本的 cuda cudnn 9.0 9.1 9.2 ?
我需要的是 Tensorflow-GPU 1.8 最高支持什么版本的 cuda cudnn 9.0 9.1 9.2 ?


lzhmhznr 发表于 2018-7-16 16:35:57

我记得理论上都支持的,,只要 CUDA 和 cuDNN 版本号对上就行,,他不是告诉你了建议的驱动号了么,,,,反正我上次 CUDA9 cuDNN7 能自己编译 tf1.6,,理论上新版本都没问题的,,,我记得以前是看到有人提过这个版本号的问题,你可以自己试一试,,编译失败会告诉你的。。。


ViolinSolo 发表于 2018-7-16 17:02:50